<div>
    <div id="map"></div>
    <p><b><span class="ipcc-blue">Figure.</span> {{ _('Climate searcher map') }}.</b> {{ ('Wikidata-sourced location of researcher whose field of research is a subclass of glaciology field. ') }}</p> 
</div>

<script src="https://unpkg.com/leaflet@1.9.4/dist/leaflet.js"
    integrity="sha256-20nQCchB9co0qIjJZRGuk2/Z9VM+kNiyxNV1lvTlZBo="
    crossorigin=""></script>

<script src="{{url_for('static',filename='js/map.js')}}"></script>
